Bug 799493 - [abrt] gedit-3.2.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9fb1552f36167d8b07200959637...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 14:03 EST by jollyloggers
Modified: 2013-02-13 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:02:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (15.26 KB, text/plain)
2012-03-02 14:03 EST, jollyloggers
no flags Details
File: build_ids (5.29 KB, text/plain)
2012-03-02 14:03 EST, jollyloggers
no flags Details
File: maps (61.29 KB, text/plain)
2012-03-02 14:03 EST, jollyloggers
no flags Details
File: xsession_errors (7.26 KB, text/plain)
2012-03-02 14:03 EST, jollyloggers
no flags Details
File: backtrace (39.07 KB, text/plain)
2012-03-02 14:03 EST, jollyloggers
no flags Details
File: backtrace (39.07 KB, text/plain)
2012-03-05 18:03 EST, jollyloggers
no flags Details

  None (edit)
Description jollyloggers 2012-03-02 14:03:05 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
comment:        I was trying to select a character from the character map, using the character map plugin
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.2.7-1.fc16.x86_64
pid:            24985
pwd:            /home/brentaar
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Fri 02 Mar 2012 11:00:47 AM PST
uid:            1000
username:       brentaar

backtrace:      Text file, 40003 bytes
build_ids:      Text file, 5412 bytes
dso_list:       Text file, 15626 bytes
maps:           Text file, 62757 bytes
xsession_errors: Text file, 7435 bytes

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=28
:HOSTNAME=brentaar.multco
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19f8ecdba27acdcd54384dfc0000000f-1330707163.215920-2094232780
:GNOME_KEYRING_CONTROL=/tmp/keyring-iT3mhh
:IMSETTINGS_MODULE=none
:USER=brentaar
:USERNAME=brentaar
:MAIL=/var/spool/mail/brentaar
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/brentaar/.local/bin:/home/brentaar/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/brentaar
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=16675
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:'PS1=\n\\[\\033[0;32m\\]\\u\\[\\033[0;36m\\]@\\[\\033[0;34m\\]IT0320 \\[\\033[0;36m\\]\\w\\[\\033[0;37m\\]$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/brentaar
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=brentaar
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-q7DGyla6CJ,guid=66de8b94c7c039750afa25950000f71b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/brentaar
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-brentaar-c8Etrn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/16679,unix/unix:/tmp/.ICE-unix/16679
:GPG_AGENT_INFO=/tmp/keyring-iT3mhh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-iT3mhh/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-16873-brentaar.multco-gedit-7_TIME70941519
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24985

smolt_data:
:
:
:General
:=================================
:UUID: e9808c67-3825-4c74-b187-21c7f3e6458a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5984.16
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2991
:System Memory: 4835
:System Swap: 6879
:Vendor: Dell Inc.
:System: OptiPlex 780 
:Form factor: Desktop
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:1056) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:1056) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:1056) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14848:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 4-port SATA IDE Controller
:(32902:14868:4136:1056) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:14854:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 2-port SATA IDE Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:1056) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:1056) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:1056) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:1056) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:38341:4136:834) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:11798:4136:1056) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_brentaar-lv_root / ext4 4096 4096 11749500 10058752 9941160 2940928 2785984 2785984
:/dev/sda2 /boot ext4 1024 1024 508745 411776 386176 128016 127780 127780
:/dev/mapper/vg_brentaar-lv_home /home ext4 4096 4096 5856610 4998241 4704558 1468800 1448863 1448863
:

var_log_messages:
:Mar  1 17:02:46 brentaar abrt: detected unhandled Python exception in 'gedit'
:Mar  1 17:02:48 brentaar kernel: [57005.787750] gedit[14272]: segfault at 8 ip 000000314e2069cb sp 00007fffbb768a80 error 4 in libpeas-gtk-1.0.so.0.200.0[314e200000+d000]
:Mar  1 17:02:49 brentaar abrt[14488]: Saved core dump of pid 14272 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-01-17:02:48-14272 (56823808 bytes)
:Mar  1 17:07:36 brentaar abrt: detected unhandled Python exception in 'gedit'
:Mar  1 18:24:33 brentaar yum[15675]: Installed: gedit-plugins-3.2.1-1.fc16.x86_64
:Mar  2 11:00:48 brentaar abrt[25051]: Saved core dump of pid 24985 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-02-11:00:47-24985 (59478016 bytes)
Comment 1 jollyloggers 2012-03-02 14:03:08 EST
Created attachment 567135 [details]
File: dso_list
Comment 2 jollyloggers 2012-03-02 14:03:09 EST
Created attachment 567136 [details]
File: build_ids
Comment 3 jollyloggers 2012-03-02 14:03:10 EST
Created attachment 567137 [details]
File: maps
Comment 4 jollyloggers 2012-03-02 14:03:12 EST
Created attachment 567138 [details]
File: xsession_errors
Comment 5 jollyloggers 2012-03-02 14:03:13 EST
Created attachment 567139 [details]
File: backtrace
Comment 6 jollyloggers 2012-03-05 18:03:45 EST
Character map plugin

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 jollyloggers 2012-03-05 18:03:47 EST
Created attachment 567778 [details]
File: backtrace
Comment 8 Fedora End Of Life 2013-01-16 12:24:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 17:02:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.